@charset "utf-8";
section {padding: 0 0 8%;}
section h2 {position: relative;text-align: center;font-size: 3.6rem;font-weight: 600;line-height: 1.3;}
section h3 {margin: 0 auto 3%;text-align: center;font-size: 2.6rem;font-weight: 600;}
section:nth-of-type(1) ul {justify-content: space-between;background: #fff;}
section:nth-of-type(1) ul li {width: 25%;padding: 2% 0 2%;display: block;text-align: center;}
section:nth-of-type(1) ul li:nth-child(even) {background: #fff;}
section:nth-of-type(1) ul li:nth-child(odd) {background: #f2f2f2;}
section:nth-of-type(1) ul li figure {text-align: center; justify-content: center;align-items: center;}
section:nth-of-type(1) ul li figure img {margin-bottom: 20px;}
section:nth-of-type(1) ul li figure figcaption {width: 100%;font-size: 2.6rem;font-weight: 600;line-height: 1.2;}
section:nth-of-type(1) ul li figure figcaption small {display: block;color: #c30d23;font-size: 2rem;}
section:nth-of-type(2) h2 {margin: 0 auto 3%;}
section:nth-of-type(2) ul {margin: 0 auto;justify-content: space-between;}
section:nth-of-type(2) ul li {width: 45%;margin: 0 auto;padding: 5% 3% 3%;background: #fff;box-shadow: 0px 0px 6px 3px #eccdb7;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;border-radius: 10px;}
section:nth-of-type(2) ul li h3 {position: relative;left: -50px;background: #c30d23;color: #fff;font-size: 2rem;}
section:nth-of-type(2) ul li ul {}
section:nth-of-type(2) ul li ul li {width: 100%;padding: 0 0 0 1em;position: relative;text-indent: -1em;box-shadow: 0 0 0 0;-webkit-border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;border-radius: 0;}
section:nth-of-type(2) ul li ul li::before {content: "■";margin: 0 2% 0 0;}
section:nth-of-type(2) ul li ul + span {margin: 3% auto 0;display: block;text-align: center;color: #c30d23;font-size: 2.6rem;font-weight: 600;}
section:nth-of-type(3) h2 {margin: 0 auto 3%;}
section:nth-of-type(3) ul {margin: 0 auto;justify-content: space-between;background: #fff;}
section:nth-of-type(3) ul li {width: 33.3333%;padding: 3% 0;text-align: center;}
section:nth-of-type(3) ul li:nth-child(even) {background: #fff;}
section:nth-of-type(3) ul li:nth-child(odd) {background: #f2f2f2;}
section:nth-of-type(3) ul li img {width: 30%;max-width: 130px;margin: 0 auto 2%;}
section:nth-of-type(3) ul li p {width: 100%;font-size: 2rem;font-weight: 600;line-height: 1.5;}
section:nth-of-type(3) ul li p small {margin: 3% 0 0;display: block;color: #c30d23;font-size: 1.6rem;}
section:nth-of-type(3) ul + p {margin: 5% auto 0;text-align: center;color: #c30d23;font-size: 2rem;font-weight: 600;line-height: 1.5;}
section:nth-of-type(3) ul + p a {margin: 1% auto 0;padding: 1% 10%;display: table;background: #c30d23;color: #fff;}
@media only screen and (max-width: 896px) {
section h2 {font-size: 3rem;}
section:nth-of-type(1) ul li figure figcaption {font-size: 2rem;}
section:nth-of-type(1) ul li figure figcaption small {font-size: 1.6rem;}
}
@media only screen and (max-width: 568px) {
section {padding: 0 0 12%;}
section h2 {font-size: 2rem;}
section h3 {font-size: 1.4rem;}
section:nth-of-type(1) ul li {width: 100%;padding: 8% 0;}
/*section:nth-of-type(1) ul li figure img {width: 50%;}*/
section:nth-of-type(1) ul li figure figcaption {width: 40%;margin: 0;font-size: 2rem;}
section:nth-of-type(2) ul li {width: 100%;margin: 0 auto 5%;padding: 5% 5% 3%;}
section:nth-of-type(2) ul li h3 {padding: 2% 0;left: 0;font-size: 1.6rem;}
section:nth-of-type(2) ul li ul li {margin: 0 auto 2%;}
section:nth-of-type(3) ul li {width: 100%;padding: 5% 5% 3%;font-size: 2rem;}
section:nth-of-type(3) ul li img {width: 25%;}
section:nth-of-type(3) ul li p {width: 70%;font-size: 1.8rem;}
section:nth-of-type(3) ul li p small {margin: 2% 0 0;font-size: 1.4rem;}
section:nth-of-type(3) ul + p {margin: 8% auto 0;font-size: 1.6rem;}
section:nth-of-type(3) ul + p a {margin: 3% auto 0;padding: 2% 10%;}
}